

.page-id-6 header, .page-id-6 footer, .page-id-6 .content_bottom{ display:none !important;}
body #gform_wrapper_1.gform_wrapper .gform_fields .gfield{ margin:0px !important; padding:0 !important}
#gform_wrapper_1.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea.small{ padding:10px !important; border:1px solid #efefef;}
.gform_wrapper textarea.small{ font-size:16px; font-family:lato;}
#gform_wrapper_1.gform_wrapper textarea.small{ margin-top:12px !important;}
#gform_wrapper_1.gform_wrapper .gform_footer input.button, #gform_wrapper_1.gform_wrapper .gform_footer input[type=submit]{ width:50% !important; text-align:center !important; margin:0 auto; display:block}
#gform_wrapper_1.gform_wrapper input[type=submit]:hover{ background:#222 !important; border-color:#222 !important;}

.color-box *{ color:#fff !important;}
.title_holder{background:rgba(0,0,0,0.2);}

.whatbest .vc_column-inner{ padding:10px;}
.whatbest>.full_section_inner>.wpb_column>.vc_column-inner>.wpb_wrapper{background: #00c0f3; padding: 30px; border: 5px solid #333333; border-radius: 10px;  -webkit-transition : border 500ms ease-out; -moz-transition : border 500ms ease-out; -o-transition : border 500ms ease-out; transition : border 500ms ease-out; min-height:300px;}
.selected-pg{ position:relative;}
 .selected-pg:after{ position:absolute; top:20px; left: 20%; width: 56px; height: 56px; z-index:10; background:#fff; border-radius:50%; content:" "; font: normal normal normal 30px/56px "dripicons-v2" !important; border:2px solid #ccc;transition: all 500ms ease-in-out;content: "\53"; color:#5cc01f; border:2px solid #efefef;}
.whatbest>.full_section_inner>.wpb_column>.vc_column-inner:after{ position:absolute; bottom: -15px; left: 50%; width: 56px; height: 56px; z-index:10; transform: translateX(-50%); background:#fff; border-radius:50%; content:" "; font: normal normal normal 30px/56px "dripicons-v2" !important; border:2px solid #ccc;transition: all 500ms ease-in-out;}
.whatbest>.full_section_inner>.wpb_column>.vc_column-inner:hover:after, .whatbest>.full_section_inner>.wpb_column.menu-active>.vc_column-inner:after{content: "\53"; color:#5cc01f; border:2px solid #fff;}
.whatbest.sm>.full_section_inner>.wpb_column>.vc_column-inner>.wpb_wrapper{ border-color:#efefef}
.whatbest>.full_section_inner>.wpb_column>.vc_column-inner>.wpb_wrapper:hover, .whatbest>.full_section_inner>.wpb_column.menu-active>.vc_column-inner>.wpb_wrapper{border: 5px solid #fff; transition:}
.whatbest h4{ font-size:20px; margin-bottom:10px; font-weight:600;}
.whatbest h6{ font-size:16px; margin-bottom:10px; font-weight:300; text-transform:none;}
.q_image_with_text_over{ display:block !important;}

.whatbest.sm>.full_section_inner>.wpb_column>.vc_column-inner>.wpb_wrapper{ min-height:200px;}

div.section.testimonials-row{ background-position:center top !important; background-size:auto !important;}
.services-grid h4{ color:#fff;}

.home-icon-btns>.full_section_inner>.vc_column_container>.vc_column-inner>.wpb_wrapper{ padding:40px 20px; margin:10%; border:3px solid #fff; border-radius:5px; background:#00c0f3}
.home-icon-btns>.full_section_inner>.vc_column_container>.vc_column-inner>.wpb_wrapper:hover{ border:8px solid #fff; padding:40px 20px; margin:8%;  -webkit-transition : all 200ms ease-out; -moz-transition : all 200ms ease-out; -o-transition : all 200ms ease-out; transition : all 200ms ease-out;}
.home-icon-btns>.full_section_inner>.vc_column_container>.vc_column-inner:after{ position:absolute; left:20px; top: 10px; content:" "; z-index:10; width:40px; height:40px;}
.home-icon-btns>.full_section_inner>.vc_column_container>.vc_column-inner:hover:after{ background:#fff; border-radius:50%; border:4px solid #00c0f3; z-index:10;}
.home-icon-btns>.full_section_inner:before{ position:absolute; width:45%; left:50%; top:50%; content:" "; z-index:-1; height:14px; transform: translateX(-50%); background:url("/wp-content/uploads/2018/06/dotted-bg.png") repeat-x left;}
.home-icon-btns p{ font-size:20px;}

/*.home-icon-btns>.full_section_inner>.vc_column_container>.vc_column-inner:before{ position:absolute; width:110px; right:-100px; top:50%; content:" "; z-index:-1; height:14px; transform: translateX(-50%); background:url("/wp-content/uploads/2018/06/dotted-bg.png") repeat-x center;}
.home-icon-btns>.full_section_inner>div:nth-child(3)>.vc_column-inner:before{ display:none;} */

.q_slide_title span span{ font-weight:bold; font-style:italic;}
.q_slide_title{ position:relative;}
.q_slide_title:after{ content:" "; width:200px; height:4px; background:#00c0f3; position:absolute; left:0; bottom:-10px;}

.footer_top .widget #searchform{ background:#fff; border:none; border-radius:5px;}

.bubble-link{ height:90px;width:140px; background:url("/wp-content/uploads/2018/06/bubble.png") no-repeat; background-size:100%; background-position:center bottom; padding-top:20px; display:none}
.bubble-link a{line-height:30px; display:block; text-align:center; color:#fff; font-size:16px}
.bubble-link a.get-in-touch{ font-size:20px; font-weight:600;}
.bubble-link a:hover{ color:#fff;}
.header_bottom_widget{ height:80px;}

.sticky .bubble-link{ height:90px; width:120px; padding-top:0px;}
.sticky .bubble-link a.get-in-touch{ line-height:30px; font-size:17px;}
.sticky .header_bottom_widget{ height:60px;}

.mobile-call{ display:block;}
.has_header_fixed_right.stick.menu_bottom .header_inner_right, .header_bottom_right_widget_holder{ display:table-cell !important}

.qode-accordion-holder .qode-accordion-content{ background:#efefef; color:#000; font-size:16px; line-height:26px; margin-bottom:20px;}

.enquire-now-form{ background:#fff; border-radius:5px; padding:5%;}
.enquire-now-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]), .enquire-now-form .gform_wrapper textarea, .enquire-now-form .gform_wrapper select{ border:1px solid #00c0f3; border-radius:3px; padding:10px !important; margin-bottom:15px !important; margin-top:0px !important;}
body .enquire-now-form .gform_wrapper .gform_fields .gfield{ margin-bottom:0 !important;}

body .enquire-now-form .gform_wrapper input[type=submit]{ display:block; margin:0 auto; width:50%; text-align:center; background:#00c0f3; color:#fff; border-color:#00c0f3}
body .enquire-now-form .gform_wrapper input[type=submit]:hover{ background:#333;border-color:#333}

.qode-advanced-tabs .qode-advanced-tabs-nav{ width:auto; margin:0 auto; }
.qode-advanced-tabs .qode-advanced-tab-container{ background:#fff;}
.tab-no-bg .qode-advanced-tabs .qode-advanced-tab-container{ background:none;}
.qode-advanced-tabs .qode-advanced-tab-container div.section{ max-width:1200px; margin:0 auto; }

.gw-go-col[class*="gw-go-clean-style"] .gw-go-header-top{ height:130px;}
.gw-go-col[class*="gw-go-clean-style"] .gw-go-coin-wrap{ margin:15px 0 0 -50px;}
.gw-go-col[class*="gw-go-clean-style"] .gw-go-coin-wrap{ width:100px; height:100px;}
.gw-go-col[class*="gw-go-clean-style"] .gw-go-coinf, .gw-go-col[class*="gw-go-clean-style"] .gw-go-coinb{ width:98px; height:98px;}

.gform_wrapper li.gf_list_inline ul.gfield_radio li{ margin-top:10px !important;}

.header-widget.widget_nav_menu ul.menu li a{ color:#fff;}
.qode-btn.qode-btn-icon .qode-button-v2-icon-holder{ color:#fff}

body .gform_wrapper .datepicker{ width:200px !important;}

.drop_down .wide .second ul li a, .drop_down .wide .second>.inner>ul>li.sub>ul>li>a{ padding:5px;}

#nav-menu-item-388 ul, #nav-menu-item-432 ul{ columns: 2; -webkit-columns: 2; -moz-columns: 2;}

.qode_grid_1300 .drop_down .wide .second ul li{ width:299px;}
.qode_grid_1300 .drop_down .wide .second ul li#nav-menu-item-328 ul li{ width:200px;}

.animated_icon_holder{ float:none; width:80%; margin:0 auto; padding:0; height:auto;}

.animated_icon_inner{ position:relative; width:125px; height:125px; margin:0 auto;}
.animated_icon_inner i{ width:120px; height:120px; line-height:120px; font-size:60px;}
.animated_text_holder_inner{ position:relative;}
.animated_icon_with_text_holder .animated_text_holder_wrap{ padding:0;}
.animated_icon_with_text_holder .animated_text_holder{ height:40px;}
.animated_title_inner h5, .animated_icon_with_text_holder .animated_text p{ text-align:center; font-weight:600; letter-spacing:1px; font-size:20px; line-height:40px;}
.animated_icons_with_text .animated_icon_with_text_holder{ margin-bottom:30px;}
.animated_icons_with_text .animated_icon_with_text_inner{ padding:0;}
.animated_icons_with_text .animated_icon_with_text_inner:after{ display:none;}

.ui-datepicker{ padding:0 !important}

.header_inner_right{ z-index:9;}

.drop_down .second .inner ul.right li a{ text-align:left;}

#back_to_top.on{ right:35px; bottom:100px;}

.mobile_menu_button span{ font-size:30px !important;}

.pum-overlay{ z-index:9999 !important}

.overlay-link-wrapper>.vc_column-inner>.wpb_wrapper{ position:relative;}
.overlay-link{ position:absolute; width:100%; height:100%; display:block; left:0; top:0;}

.cover_boxes ul li .box h3{ margin-bottom:10px;}
.cover_boxes  ul li .box p{ line-height:22px;}

.qode-info-card-text-holder{ min-height:500px; display:flex; align-items:center}


@media screen and (min-width:1000px){
h4.q_slide_subtitle{ width:40%;}
.footer_top .two_columns_50_50>.column1{ width:75%}
.footer_top .two_columns_50_50>.column2{ width:25%;}
footer .widget_nav_menu{ width:25%; float:left;}
.footer_col1 .column_inner:after{ content: ""; clear: both; display: table;}

.display-sections{ display:flex; flex-direction: row;  justify-content: center; flex-wrap: wrap; align-items: stretch; height: 100%;}
.q_elements_holder.display-sections .q_elements_item{display: flex; flex-direction: column; justify-content: center; align-items: center; height:auto;}

.display-sections.reverse :nth-child(1){ order:2}
.display-sections.reverse :nth-child(2){ order:1}

.testimonials-row .testimonial_content{ position:relative; padding:30px 0 0 45px;}
.testimonials-row .testimonial_content_inner:before{ position:absolute; width: 90px; height: 90px; z-index:10; left:0; top:0; background:url("/wp-content/uploads/2018/06/quote-icon.png"); content: " "}
nav.main_menu ul li:last-child{ display:none;}
.qode-info-card-text-holder{ min-height:450px;}

}


@media screen and (min-width:1260px){
.mobile-call{ display:none;}
.bubble-link{ display:block}
.qode-info-card-text-holder{ min-height:350px;}

}


@media screen and (min-width:1460px){
.qode-info-card-text-holder{ min-height:350px;}
}

@media only screen and (max-width: 1261px) {
.mobile_menu_button {
display: table;
}
nav.mobile_menu {
display: block;
background-color: transparent;
}
.main_menu {
display: none!important;
}
}
@media only screen and (min-width: 1000px) and (max-width: 1260px){
header .header_inner_left{ position: relative!important; left: 0!important; margin-bottom: 0;}
.logo_wrapper{ display:table; position:absolute; left:50%; height:100px;}
  .q_logo{
display:table-cell;
  }
.q_logo a{ left: -50%; width: auto!important;}
  .mobile_menu_button{
  margin-left:30px;
  }
}
@media only screen and (max-width: 1260px){
header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img{
  opacity:0!important;
}

header .q_logo img.mobile{
  display: block!important;
  opacity: 1!important;
  position: relative;
  margin: 0 auto;
}

.header_bottom_widget{ display:table}
.header_bottom_widget .textwidget{ display:table-cell; vertical-align:middle;}
}

@media screen and (max-width:1000px){
.qode-info-card-text-holder{ min-height:unset}
}

@media screen and (max-width:600px){
.animated_icons_with_text.four_columns .animated_icon_with_text_holder{ width:50% !important;}
#back_to_top.on{ left:30px; bottom:30px;}
.carousel:not(.advanced_responsiveness) .carousel-inner h2 span{ font-size:20px !important;}
.header_bottom_right_widget_holder{ padding:0;}
}
